## mckoisqldb 1.0.6

=== debian/changelog ===
mckoisqldb (1.0.6-4) unstable; urgency=medium

  * Drop gitlab-ci
  * Switch watch to /tags
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 31 Oct 2021 22:30:50 +0100

mckoisqldb (1.0.6-3) unstable; urgency=medium

  * Add MA hints
  * switch to debhelper-compat and debhelper 12
  * Bump policy versions (no changes)
  * add Salsa CI
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 10 Nov 2019 11:25:42 +0100

mckoisqldb (1.0.6-2) unstable; urgency=medium

  * Update upstream copyright.
    Thanks to Thorsten Alteholz
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 08:29:24 +0200

mckoisqldb (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #897337)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Jun 2018 18:35:52 +0200
