=== debian/control ===
Source: mckoisqldb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/mckoisqldb.git
Vcs-Browser: https://salsa.debian.org/java-team/mckoisqldb
Rules-Requires-Root: no
Homepage: http://www.mckoi.com/database/

Package: libmckoisqldb-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libmckoisqldb-java-doc
Description: Mckoi SQL Database (MckoiSQLDB)
 A full SQL database system with JDBC driver that can be embedded in a Java
 application or operate as a stand-alone server with clients connecting
 via TCP/IP.

Package: libmckoisqldb-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libmckoisqldb-java
Description: Documentation for Mckoi SQL Database (MckoiSQLDB)
 A full SQL database system with JDBC driver that can be embedded in a Java
 application or operate as a stand-alone server with clients connecting
 via TCP/IP.
 .
 This package contains the API documentation of libmckoisqldb-java.
